Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.siftstack.com/api/v1/assets/{assetId} \ --header 'Authorization: Bearer <token>'
{ "asset": { "assetId": "<string>", "name": "<string>", "organizationId": "<string>", "createdDate": "2023-11-07T05:31:56Z", "createdByUserId": "<string>", "modifiedDate": "2023-11-07T05:31:56Z", "modifiedByUserId": "<string>", "tags": [ "<string>" ], "metadata": [ { "key": { "name": "<string>", "type": "METADATA_KEY_TYPE_UNSPECIFIED", "archivedDate": "2023-11-07T05:31:56Z" }, "stringValue": "<string>", "numberValue": 123, "booleanValue": true, "archivedDate": "2023-11-07T05:31:56Z" } ], "isArchived": true, "archivedDate": "2023-11-07T05:31:56Z" } }
Retrieves an asset.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The id of the asset to be retrieved. Required.
A successful response.
Show child attributes
Was this page helpful?